---
search:
  tags:
    - League
    - GET
seo:
  description: >-
    Arenas and neutral sites. Reference for the GET /arenas endpoint in the
    Hockay API.
sidebar:
  label: Arenas and neutral sites
  badge: GET
title: Arenas and neutral sites
type: openapi-operation
---
`GET /arenas`

**Responses**

- `200` — OK
- `304` — Not modified (If-None-Match matched the ETag)
- `401` — Missing, unknown, revoked, or expired key
- `403` — This account cannot use this key class
- `429` — Rate limited; retry after the Retry-After seconds

Response example, 200:

```json
{
  "data": {
    "arenas": [
      {
        "slug": "string",
        "name": "string",
        "nameTranslation": "string",
        "capacity": -9007199254740991,
        "lore": "string",
        "building": "string",
        "teamId": "string"
      }
    ],
    "neutralSites": [
      {
        "slug": "string",
        "name": "string",
        "capacity": -9007199254740991,
        "location": "string",
        "announcement": "string",
        "lore": "string",
        "building": "string"
      }
    ]
  }
}
```
